Jump to content

zorkonius

Member
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About zorkonius

  • Rank
    Greenhorn

Personal Information

  • Location
    United States

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Deaf ears- VW's reply is "vw18 is not supported in Catalina" I'm in the same spot having quit service select thinking I could coast for a few lean years. Not the case as support for VW18 didn't even last two years after a stable version [under Mojave] was issued. I too need Catalina for its interface with communications among other features. VW won't even let me resume service select for VW'20 given I've been a user since MiniCad days. I've resorted to dual-boot Mojave and Catalina. How about a compensation program for early end-of-life?
  2. I've been a loyal user of mc/vw since 1997. Figure it out--we vw'18 users have been abandoned. And to those of you quick to point at Apple as the culprit I'd ask you why you have upgraded to Catalina. hmmm? Sorry folks but I'm accustomed to getting a little more wear out of a release...my support of VW has ended with VW's lack of support of me.
  3. Been using VW since MiniCad days and have always admired its backward compatibility. Indeed, I've always spoken highly of your software to others interested in it. But the fact that you've abandoned VW 2018 after two short years is not acceptable. You're quick to blame Apple but the fact remains I've been a loyal VW user for more than 20 years through uncounted OS upgrades, and now you've dumped me after two. My recommendation of VW stops here. Ross M Colquhoun [kuhoon] Origami inc. Seattle WA.

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×
×
  • Create New...